Need to upgrade app bridge for remix based app

anway-kulkarni
Shopify Partner
3 0 1

I have developed a Shopify app using Remix and the Shopify CLI 3.0, and upon submitting it for review, I received feedback requesting an update to app bridge version 3.0.

 

My project incorporates the latest versions of essential packages:

{
"@prisma/client": "4.13.0",
"@remix-run/node": "2.3.1",
"@remix-run/react": "2.3.1",
"@remix-run/serve": "2.3.1",
"@sentry/remix": "7.86.0",
"@shopify/app": "3.52.0",
"@shopify/app-bridge-types": "0.0.3",
"@shopify/cli": "3.52.0",
"@shopify/polaris": "12.3.0",
"@shopify/polaris-icons": "7.11.0",
"@shopify/shopify-api": "8.1.1",
"@shopify/shopify-app-remix": "2.2.0",
"@shopify/shopify-app-session-storage-mysql": "2.0.2",
"@shopify/shopify-app-session-storage-prisma": "2.0.2",
"cross-env": "7.0.3",
"isbot": "3.7.1",
"prisma": "4.13.0",
"react": "18.2.0",
"react-dom": "18.2.0"
}

 

Despite thoroughly checking the Shopify documentation, I couldn't find a specific solution for updating the app bridge version for shopify apps using remix. 

Replies 0 (0)